RubyGems Navigation menu

logidze 0.12.0

PostgreSQL JSON-based auditing

Versionen:

  1. 1.0.0.rc1 - September 01, 2020 (26 KB)
  2. 0.12.0 - January 02, 2020 (119 KB)
  3. 0.11.0 - August 15, 2019 (119 KB)
  4. 0.10.0 - May 15, 2019 (119 KB)
  5. 0.9.0 - November 28, 2018 (29 KB)
Zeige alle Versionen (28 total)

Runtime Abhängigkeiten (1):

  • rails >= 4.2
  • Development Abhängigkeiten (8):

  • ammeter ~> 1.1.3
  • bundler >= 1.10
  • pg >= 0.18
  • rake >= 10.0
  • rspec-rails >= 3.4
  • rubocop-md ~> 0.2.0
  • standard ~> 0.1.2
  • timecop ~> 0.8
  • Besitzer:

    Pushed by:

    Autoren:

    • palkan

    SHA 256-Prüfsumme:

    22ec6cbf5c77d99f48a48aac3748ff6e6a1dda5b5b06ed1a20640b48d01c2423

    Downloads insgesamt 169.126

    Für diese Version 32.186

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.4.0

    Links: